body{
    font-family: 'Work Sans';
    color:#031026;
    background: #f6fbfe;
}

.navbar-light .navbar-nav .nav-link {
    color: #031026;
    font-weight: 600;
}

.navbar-collapse{
    justify-content: space-around;
}

.btn-empty{
    border: 1px solid #dfe8fa;
    color: #031026;
    padding: 15px 24px;
    background: #fff;

}

.btn-empty img{
    margin-right: 10px;
}

.btn-empty span{
    font-weight: 600;
}
.bg-light {
    background-color: #ffffff!important;
}

.slider::before{
    content: "";
    position: absolute;
    left: -5%;
    width: calc(110% + 9px);
    height: 59%;
    top: 0;
    background: #fff;
    z-index: -1;
}

.slider__subtitle{
    font-weight: 600;
    color:#78e4ff;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.slider__title{
    font-size: 40px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}

.slider__desc{
    color: #fff;
    line-height: 28px;
    margin-bottom: 40px;
}

.btn-white{
    border-radius: 10px;
    background: #fff;
    font-size: 14px;
    color: #031026;
    font-weight: 600;
    padding: 15px 25px;
}
.about{
    padding-bottom: 50px;
}
.btn-blue{
    border-radius: 10px;
    background: #0084e9;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    padding: 15px 25px;
}
.btn-white .fas{
    color: #0084e9;
    margin-left: 20px;
}

.slider{
    margin: 0 5%;
    border-radius: 10px;
    position: relative;
}

.form-control{
    margin-bottom: 5px;
    height: auto;
    padding: 15px 30px;
    
}

.slider1{
    background: url('images/slider.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    min-height: 70vh;
    align-items: center;
    border-radius: 10px;
}
.slider2{
    background: url('images/slider2.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    min-height: 70vh;
    align-items: center;
    border-radius: 10px;
}
.slider__content{
    
    width: 50%;
    padding: 0 150px;
    
    padding-right: 47px;
}
.i-gallery--buttons .slick-arrow{
    border: none;
    background: none;
    font-size: 17px;
    color: #0084e9;
    background: #fff;
    border-radius: 50px;
    padding: 11px;
    width: 49px;
    position: absolute;
}
.i-gallery--buttons
{
     position: absolute;
    left: 0;
    width: calc(100%);
    top: 50%;
}

.slick-prev{
    left: -17px;
}
.slick-next{
    right: -17px;
}

.about__box{
    padding: 50px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.18);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.about__header{
color: #031026;
font-size: 35px;
font-weight: 600;
margin-bottom: 25px;

}

.about__header span{
display: block;
font-weight: 600;
font-size: 15px;
color: #0084e9;
text-transform: uppercase;
}

.about__desc{
    line-height: 22px;
}

.about__desc p{
    margin-bottom: 10px;
}

.cert{
    padding: 50px 0;
}

.cert__title{
    font-size: 25px;
    font-weight: 600;
}

.cert__d{
    justify-content: space-evenly;
    display: flex;
}

.offer{
    background: #fff;
    padding: 100px 0;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link {
    color: #031026;
    font-weight: 600;
}


.nav-tabs .nav-link .fas{
    color: #0084e9;
}.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0084e9;
    background-color: #fff;
    border: none;
}

.nav-tabs .nav-link:hover{

    border: none;
}

.offer__title{
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
}

.offer__desc{
    line-height: 21px;
    margin-bottom: 30px;
    font-size: 15px;
}

.offer__t1{
    margin-bottom: 40px;
}

.offer__t2, .offer__t3{
   background: #f6fbfe;
   margin-bottom: 20px; 
}

.offer__t__content{
    padding: 50px 15px
}

.offer .offer__top{
    border-bottom: 1px solid #eff7fa;
    margin-bottom: 40px;
}

.gabinet{
    padding: 50px 0;
    background: url('images/gabinet.jpg');
    background-size: cover;
    margin: 0 5%;
}

.gabinet .about__header{
    color: #fff;
}

.gabinet__desc{
    color: #fff;
    line-height: 21px;
    margin-bottom: 30px;
}
.cennik{
    padding: 100px 0;
}
.cennik__title{
   color: #031026;
   font-size: 35px;
   font-weight: 600;
   margin-bottom: 15px; 
}

.cennik__list{
    list-style: none;
    padding: 0;
    margin: 0;
}

.cennik__list li{
    padding: 20px 0;
    border-bottom: 1px solid #e4eef2;
    display: flex;
    justify-content: space-between;
}

.cennik__price{
    font-weight: 600;
    color: #0084e9;
}

.cennik__list li img{
    margin-right: 10px;
}

.faq{
    padding: 100px 0;
    background: #fff;
}

.faq .about__header{
    text-align: center;
}

.maps__box{
    background: #fff;padding: 50px;
    margin: 30px 0;
}

.maps__list{
    list-style: none;
    padding: 0;
    margin: 0;
}

.maps__list li{
    margin-bottom: 25px;
    display: flex;align-items: center;
}
.maps__list li img{
    margin-right: 20px;
    width: 32px;
}
.maps__list a{
    color: #031026;
    font-weight: 600;;
}

.maps iframe{
    
    position: absolute;
    height: 100%;
}

.maps{
    position: relative;
}



.copyright{
   
    padding: 50px 0 50px;
    background: #0084e9;
    color: #fff; 
}

.copyright a{
    color: #fff; 
}

.card {
    margin-bottom: 10px;
    border: none;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.18);

}
.card-header {
    background: none;
    border: none;}

    .card-header  button{
        color: #031026;
        font-weight: 600;
    }

    .slick-dots li button{
        font-size: 0;
        border: none;
        background: 0;
        cursor: pointer;
    }.slick-dots {         display: flex;
        margin-top: -100px;
        z-index: 999999999;
        position: absolute;
        left: 0;
        list-style: none;
        padding: 0;
        margin: 0;
        bottom: 5%;
        border-top: 1px solid rgba(255, 255, 255, 0.17);
        padding-top: 13px;
    }
    .slick-dots li:first-child button::after{
        content: "01. Kardiolog";    font-size: 15px;
        color: #fff;
        opacity: 0.4;
        font-weight: 600;
    }
    .slick-dots li:nth-child(2) button::after{
        content: "02. Pediatra";    font-size: 15px;
        color: #fff;
        opacity: 0.4;
        font-weight: 600;
    }
    .slick-dots li:last-child button::after{
        content: "03. Echo serca";    font-size: 15px;
        color: #fff;
        opacity: 0.4;
        font-weight: 600;
    }
    .slick-dots li{
        margin: 0 13px;
    }
    
    .slick-active button::after{
        color: #fff!important;
        opacity: 1!important;
    }

@media only screen and (max-width: 768px) {
    .cert__d{
        flex-wrap: wrap;
        justify-content: center;
    }.slider {
        margin: 0;}
.i-gallery--buttons, .slick-dots, .slider::before{
    display: none!important;
}
.about__box {
    padding: 20px 15px;}
    .about__header {
        font-size: 32px;}
.gabinet{
margin: 0;
}
.maps iframe {
    position: relative;
    height: 300px;
}
.offer__t img{
    margin: auto;
}
.copyright{
    text-align: center;
}.slider__content {
    width: 100%;
    padding: 0 15px;
}
}